{% extends 'email/base_email.html.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userInvitation.getCreatedByAccountUser().getFullName() }},
    </p>
    <p>
        Sie haben {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }} {% if userInvitation.getCompanyName() != null %}von {{ userInvitation.getCompanyName() }}{% endif %} am {{ userInvitation.getCreatedAt().format('d.m.Y') }} als {{ userInvitation.getUserRegistrationType().getName() }}/n zur Nutzung von LeAn® eingeladen.
    </p>
    <p>
        Die Einladung wurde soeben angenommen.
    </p>
    <p>
        Mit besten Grüßen<br>
        Ihr Team von LeAn®
    </p>
{% endblock %}
